/*
Kimberly Johnson
Programmer Analyst / Drupal Developer
Arizona Secretary of State
kjohnson@azsos.gov
*/
@import url("https://fonts.googleapis.com/css?family=Abel|Alegreya+Sans|Aleo|Amiri|Archivo+Narrow|Arimo|Asap|Barlow|Catamaran|Comfortaa|Crimson+Text|Dosis|Encode+Sans+Condensed|Exo|Exo+2|Fira+Sans|Fira+Sans+Condensed|Fjalla+One|Heebo|Hind+Madurai|Karla|KoHo|Krub|Lato|Libre+Franklin|Lora|Maven+Pro|Montserrat|Mukta|Muli|Nanum+Gothic|Noto+Sans|Noto+Sans+KR|Noto+Sans+TC|Noto+Serif|Noto+Serif+SC|Nunito|Open+Sans|Open+Sans+Condensed:300|Oswald|PT+Sans|PT+Sans+Narrow|PT+Serif|Playfair+Display|Poppins|Prompt|Questrial|Quicksand|Raleway|Roboto|Rubik|Sarabun|Source+Sans+Pro|Source+Serif+Pro|Teko|Titillium+Web|Ubuntu+Condensed|Alegreya+SC|Anaheim|Karma|News+Cycle|Noticia+Text|Marcellus+SC|Mirza|Enriqueta|Inconsolata|Merriweather");
@import url("https://fonts.googleapis.com/css2?family=Literata:wght@500&family=Oranienbaum&family=PT+Serif&display=swap");
/*
8a3538 = red
*/
/* extra_add.scss  _add = ADDS additional css classes that aren't in original bootstrap */
.front_videos {
  text-align: center; }

.youtube {
  border: 0px solid #222; }
  .youtube iframe {
    border: 0px solid #222;
    width: 99%;
    max-width: 600px;
    height: 320px; }
    .youtube iframe.sidebar {
      height: 200px; }

.uppress {
  list-style: none;
  margin-left: -40px; }
  .uppress a, .uppress a:visited, .uppress a:active, .uppress a:hover {
    color: #333 !important; }

.logo3 {
  padding: 30px 0px 30px 0px; }
  .logo3 img {
    min-width: 170px;
    max-width: 300px;
    margin-top: 13px;
    /*  */
    margin-bottom: 40px; }

.htitle {
  font-family: 'PT Serif', serif;
  letter-spacing: -0.45px;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: bold;
  color: #213166; }
  .htitle.ht1, .htitle.ht2 {
    font-stretch: ultra-condensed; }
  .htitle.ht1 {
    font-size: 32px; }
  .htitle.ht2 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 40px;
    letter-spacing: -.2px;
    line-height: 30px; }
  .htitle.sub {
    font-size: 21px;
    font-weight: none;
    text-transform: none;
    line-height: 18px;
    margin: 30px 0px 0px 0px;
    max-width: 400px;
    font-family: 'Arial'; }

.col-links {
  margin: 50px 0px;
  column-count: 3; }
  .col-links p {
    margin-bottom: 10px; }
  .col-links a, .col-links a:visited, .col-links a:active, .col-links a:hover {
    color: #333 !important; }

/* extra_replace.scss	_replace = REPLACES current bootstrap classes without changing original bootstrap css */
.card .card-header a, .card .card-header a:visited, .card .card-header a:active, .card .card-header a:hover {
  color: #333 !important; }

/**** @media entries ***************************************************/
/******** greatest to least *******/
/*** bootstrap 3 col-md **/
@media (max-width: 992px) {
  .hide-md, .hide_md {
    display: none; } }
/*** end media 992px *********************************/
/*** bootstrap 3 col-sm **/
@media (max-width: 768px) {
  .hide-on-mobile, .hide_on_mobile, .hide-sm, .hide_sm {
    display: none; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-xs **/
@media (max-width: 576px) {
  .hide-xs, .hide_xs {
    display: none; } }
/*** end media 576px ***********************************/
/*** bootstrap 3 col-xs **/
/*** end media 576px ***********************************/
/******** least to greatest *******/
/*** bootstrap 3 col-sm **/
/*** end media 576px **************************************/
/*** bootstrap 3 col-md **/
@media (min-width: 768px) {
  .hide_excpt_sm {
    display: none; } }
/*** end media 768px *************************************/
/*** bootstrap 3 col-lg **/
@media (min-width: 992px) {
  .hide_excpt_md {
    display: none; } }
/*** end media 992px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
/*** bootstrap 3 col-xl **/
/*** end media 1200px *********************************/
